{% extends 'match/base.html' %}
{% load static %}
{% block content %}
{% csrf_token %}
<style type="text/css">
	.red{color: #F70D1A}
</style>

{% if Error %}
    <h4 class="red">Error</h4>
    {{Error}}
{% endif %}

{% endblock content %}